Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
MapReduce >> mail # user >> Avro 1.5.x version compatibility


Copy link to this message
-
Re: Avro 1.5.x version compatibility
On 09/30/2011 01:35 AM, Sudharsan Sampath wrote:
> Hi,
>
> We are looking to upgrade avro 1..4.1 to avro 1.5.x version. Does anyone
> know if this can cause any incompatibility with hadoop cdh3 distro?
>
> Thanks
> Sudhan S

Possibly.  IIRC, when I tried to use a newer version of Avro in our M/R
jobs I ran into this issue:

https://issues.apache.org/jira/browse/MAPREDUCE-1938?focusedCommentId=12972587&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-12972587

HTH,

DR